/* Header */
header{
    background-color: var(--MAIN-GREEN);
}
.header.dekstop .header__wrapper .header__menu-list li a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #fff;
    border-radius: 0;
    transition: all 0.5s ease-in-out;
}
.header.dekstop .header__wrapper .header__menu-list li a:hover::before {
    width: 100%;
}
.header.dekstop .header__wrapper .header__menu-list li a{
    color: var(--WHITE);
    font-size: 15px;
    font-weight: 300;
    position: relative;
    padding-bottom: 5px;
}
.header.dekstop .header__wrapper .header__menu-list{
    list-style: none;
    display: flex;
    gap: 50px;
}
.header.dekstop .header__wrapper{
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
    align-items: center;
}
/* Hero */
.hero {
    background-color: var(--MAIN-GREEN);
}

.hero__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    padding: 50px 0 100px;
    gap: 50px
}

.hero__title {
    color: var(--WHITE);
    font-size: 80px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
    margin-bottom: 55px;
}

.hero__description {
    color: var(--WHITE);
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    /*padding: 20px 0 55px;*/
    display: block;
}

.hero__image {
    text-align: right;
}

.hero__img {
    max-height: 600px;
}

/* Designed For */
.designed-for {
    background-color: var(--WHITE);
}

.designed-for__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 30px 0;
    align-items: center;
}

.designed-for__img {
    width: 100%;
    object-fit: cover;
}

.designed-for__text {
    padding: 140px;
}

.designed-for__title {
    color: var(--DARK);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}

.designed-for__description {
    color: var(--DARK);
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    padding: 60px 0;
    display: block;
}

/* Universal */
.universal {
    background-color: var(--DARK-GREEN);
    position: relative;
}

.universal__button{
    position: relative;
    z-index: 99;
}

.universal__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    align-items: center;
}

.universal__text::before {
    content: '';
    background:url('/wp-content/themes/itlentvaris/assets/img/tool.svg');
    width: 100%;
    height: 636px;
    display: block;
    background-size: contain;
    /* z-index: 4; */
    position: absolute;
    background-repeat: no-repeat;
    opacity: 0.2;
    top: 0;
}
.universal__text {
    text-align: right;
    padding: 140px 0;
}

.universal__title {
    color: var(--WHITE);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}

.universal__description {
    color: var(--WHITE);
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    padding: 60px 0;
    display: block;
}

.universal__image {
    text-align: center;
}

.universal__img {
    max-height: 500px;
}

/* Designed Fit */
.universal-fit{
    background-color: var(--WHITE);
}

.universal-fit__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 30px 0;
    align-items: center;
}

.universal-fit__img {
    width: 100%;
    object-fit: cover;
}

.universal-fit__text {
    padding: 140px;
}

.universal-fit__title {
    color: var(--DARK);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}

.universal-fit__description {
    color: var(--DARK);
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    padding: 60px 0 ;
    display: block;
}

/* Why choose tool */
.why-choose{
    background-color: var(--WHITE);
}
.why-choose__wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 150px;
    padding: 70px 0;
}
.why-choose__title{
    color: var(--DARK);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}
.why-choose__text{
    text-align: right;
}
.why-choose__features{
    margin-top: 50px;
}
.why-choose__feature {
    margin-bottom: 30px;
}
.why-choose__feature h5{
    color: var(--DARK);
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;

}
.why-choose__feature h4{
    color: var(--DARK);
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 900;
}
/* Social */
.social .social__title h3{
    color: var(--DARK);
    font-size: 20px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
    padding-top: 10px;
}
.social .social__title h2{
    color: var(--DARK);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}
.social .social__title{
    text-align: center;
}
.social{
    background-color: var(--WHITE);
    padding: 0px 0 50px;
}
.sbi_feedtheme_header_text{
   color: var(--DARK);
}
/* Partners */
.partners{
    background-color: var(--WHITE);
    padding: 0px 0 50px;
}
.partners__title {
    margin-bottom: 50px;
    text-align: center;
}
.partners__title h2{
    color: var(--DARK);
    font-size: 40px;
    line-height: 1.2;
    font-weight: 900;
    font-style: italic;
}
.partners__list .partners__item{
    text-align: center;
}
.partners__list{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}
/* Footer */
footer .footer__wrapper .footer_block ul li{
    margin-bottom: 10px;
}
footer .footer__wrapper .footer_block ul li a{
    color: var(--WHITE);
}
footer .footer__wrapper .footer_block ul{
    list-style: none;
}
footer .footer__wrapper .footer_block a{
    color: var(--WHITE);
    position: relative;
    padding-bottom: 5px;
}
footer .footer__wrapper .footer_block a:hover::before {
    width: 100%;
}
footer .footer__wrapper .footer_block a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #fff;
    border-radius: 0;
    transition: all 0.5s ease-in-out;
}
footer .footer__wrapper .footer_block {
    color: var(--WHITE);
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;

    display: block;
}
footer .footer__wrapper .footer_block h2,
footer .footer__wrapper .footer_block h3{
    color: var(--WHITE);
    font-size: 18px;
    line-height: 1.2;
    font-weight: 800;
    margin-bottom: 15px;
}
footer .footer__wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    padding: 50px 0;
}
footer .footer__copyright{
    margin-top: 30px;
    font-size: 12px;
}
footer .footer__logo{
    pointer-events: none;
}
footer {
    background-color: var(--MAIN-GREEN);
}
footer .footer__logo img{
    min-width: 250px;
}
footer .footer_block.partner img{
    max-width: 250px;
}
footer .footer_block__info ul.follow li a{
    display: inline-flex;
    gap: 10px;
    padding: 0;
}